MinovaEasy - Feature #2932

Setting untuk autosearch by ketik
07/30/2024 09:45 AM - jihad ....

Status: Closed
Priority: Normal
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/30/2024
08/06/2024
0%

0.00 hour
2.00 hours

Description
Dear mas Shofwan,

ingin dibuatkan ketika field diketik maka akan memfilter combobox yang tampil sesuai yang diketik. seperti yang di nama material

KJL

Berikut untuk menu dan fieldnya:
1. Attendance

*Start time

*End time

2. Overtime
*Start time
*End time

Terima kasih

History

#1 - 07/30/2024 02:05 PM - Kezia Pawitra Yulianti
- Due date set to 08/06/2024

- Status changed from New to Assigned

#2 - 07/30/2024 02:10 PM - shofwan shiddiq
- File clipboard-202407301408-1v1uu.png added
- File clipboard-202407301409-hyvpd.png added

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, search time dari combo sudah bekerja

07/02/2025
2% easy.minovais.com

e . ubject: -
I System Administration [ |

Description:

Main

Date From: A Day Type:

Date To: = Day Before Flag: NO
Start Time: 12.39 - Reason

End Time: 14:52 -

Duration:

Overtime Type: After Work Schedule -

Comment
Comment:

CommentPrivate: NO -

History

Task Name PIC Date Comment

Mo Data Display
Di SDATATABLEFIELD Perlu di ubah menjadi search type 6

vmwindows-minov...SDATATABLEFIELD + X [RIe]Rellly Xl VT S0 =1 W Pt ) SALQuery8.5ql - 10...aES_Easy (sa (120))*

Column Alias Table Output  Sort Type Sort Order Filter Or...
» TableName SDATATAB... = 'PDSWFM...
FieldName SDATATAB... = TimeStart'
SeqNum SDATATAB... _—
DataRef SDATATAB...
DataType SDATATAB...
Length SDATATAB...
Prec SDATATAB...
Scale SDATATAB...
TableRef SDATATAB...
FixedValue SDATATAB...
SearchFunction SDATATAB...
SearchType SDATATAB...
IsPrimaryKey SDATATAB...
Isldentity SDATATAB...
Length Prec Scale TableRef FixedValue SearchFunc, hType  IsPrimaryKey [sldentity AllowNull SelectFunct.. Isinde
5 0 0 PCMEPTIMEFORMAT 6 0 0 0 0
5 0 0 PCMEPTIMEFORMAT 6 0 0 1 0
2] NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

TableName = PDSWFMDOVERTIME, FieldName = TimeFrom & TimeTo

UPDATE XTYPE
C:\Webserver\Easy\Ul\scripts\MinovaXtype.js

#3 - 07/30/2024 02:49 PM - jihad ....
- Status changed from Assigned to Closed

terima kasih mas
